<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="styles/sprite.css">
    <title>Image is Nothing</title>
</head>
<body>
    <h1>A refreshing SVG icon system</h1>
    <main>
        <!-- Logos -->
        <section>
            <svg height="100px" width="100px" viewBox="0 0 200 200">
                <use xlink:href="assets/sprite_sheet.svg#sprite_logo"></use>
            </svg>
        </section>
        <section>
            <svg height="100px" width="100px" viewBox="0 0 200 200">
                <use xlink:href="assets/sprite_sheet.svg#sprite_logo"></use>
            </svg>
        </section>
        <section>
            <svg height="100px" width="100px" viewBox="0 0 200 200">
                <use xlink:href="assets/sprite_sheet.svg#sprite_logo"></use>
            </svg>
        </section>
        <section>
            <svg height="100px" width="100px" viewBox="0 0 200 200">
                <use xlink:href="assets/sprite_sheet.svg#sprite_logo"></use>
            </svg>
        </section>
        <section>
            <svg height="100px" width="100px" viewBox="0 0 200 200">
                <use xlink:href="assets/sprite_sheet.svg#sprite_logo"></use>
            </svg>
        </section>
        <section>
            <svg height="100px" width="100px" viewBox="0 0 200 200">
                <use xlink:href="assets/sprite_sheet.svg#sprite_logo"></use>
            </svg>
        </section>
        <section>
            <svg height="100px" width="100px" viewBox="0 0 200 200">
                <use xlink:href="assets/sprite_sheet.svg#sprite_logo"></use>
            </svg>
        </section>
        <section>
            <svg height="100px" width="100px" viewBox="0 0 200 200">
                <use xlink:href="assets/sprite_sheet.svg#sprite_logo"></use>
            </svg>
        </section>
        <!-- Shapes -->
        <section>
            <svg height="100px" width="100px">
                <use xlink:href="assets/sprite_sheet.svg#circle"></use>
            </svg>
        </section>
        <section>
            <svg height="100px" width="100px">
                <use xlink:href="assets/sprite_sheet.svg#star"></use>
            </svg>
        </section>
        <section>
            <svg height="100px" width="100px">
                <use xlink:href="assets/sprite_sheet.svg#square"></use>
            </svg>
        </section>
        <section>
            <svg height="100px" width="100px">
                <use xlink:href="assets/sprite_sheet.svg#lines"></use>
            </svg>
        </section>
        <section>
            <svg height="100px" width="100px">
                <use xlink:href="assets/sprite_sheet.svg#circle"></use>
            </svg>
        </section>
        <section>
            <svg height="100px" width="100px">
                <use xlink:href="assets/sprite_sheet.svg#star"></use>
            </svg>
        </section>
        <section>
            <svg height="100px" width="100px">
                <use xlink:href="assets/sprite_sheet.svg#square"></use>
            </svg>
        </section>
        <section>
            <svg height="100px" width="100px">
                <use xlink:href="assets/sprite_sheet.svg#lines"></use>
            </svg>
        </section>
        <!-- Images -->
        <section class="bkgd-img">
            <img src="assets/sprite_sheet.svg#sprite_logo_image" alt="Sprite Logo: See what I did there">
        </section>
        <section>
            <img src="assets/sprite_sheet.svg#circle_image" alt="A circle">
        </section>
    </main>
</body>
</html>